Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Aug 2025 07:06:52 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13576 aadressile Saare maakond, Saaremaa vald, Kõruse küla, Taakseli 
(Üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Saadame kooskõlastamiseks, kuna katastriüksus 
asub maanteekaitsevööndis ning juurdepääsutee on plaanis kavandada 
maanteekaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27508294>  (menetlus nr: 
503581), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (MARIA REIMAL) poole.